OHLCV - Base/QuoteAsk AIget https://public-api.birdeye.so/defi/ohlcv/base_quoteRetrieve candlestick data in OHLCV format of a specified base-quote pair. Maximum 1000 records.Query Paramsbase_addressstringrequiredThe address of the base token.quote_addressstringrequiredThe address of the quote token.typestringenumrequiredOHLCV time frame.1m3m5m15m30m1H2H4H6H8H12H1D3D1W1MShow 15 enum valuestime_fromintegerrequired0 to 10000000000Specify the start time using unix timestamps in secondstime_tointegerrequired0 to 10000000000Specify the end time using unix timestamps in secondsui_amount_modestringenumDefaults to rawIndicate whether to use the scaled amount for scaled ui amount tokens. Only support solanarawscaledbothAllowed:rawscaledbothHeadersx-chainstringenumDefaults to solanaA chain name listed in supported networks.solanaethereumarbitrumavalanchebscoptimismpolygonbasezksyncmonadhyperevmaptosfogomantlemegaethsuiShow 16 enum valuesResponses 200JSON object containing list of ohlc and volume of base and quote 400Bad Request 401Unauthorized. API key is missing or invalid 403Forbidden. Request is blacklisted or not whitelisted 429Too Many Requests. Rate limit reached 500Internal Server ErrorUpdated 3 months ago